#include "GenericTextInputPopupViewData.h"

UGenericTextInputPopupViewData::UGenericTextInputPopupViewData()
{
	this->InputDefaultText = TEXT("");
	this->SavedText = TEXT("");
	this->AllowCopyPaste = true;
	this->AutoFocusTextInput = true;
	this->CharacterLimit = 50;
}
